body .cetelem-mobile .eCalculadoraCetelem{
	background: transparent !important;
	padding-left: 0px !important;
}

body .cetelem-mobile .eCalculadoraCetelem .linea1Ctl{
	color: #454545 !important;
	margin-right: 10px !important;
}

body .cetelem-mobile .eCalculadoraCetelem .linea2Ctl{
	margin-top: 5px !important;
	margin-left: 0px !important;
	margin-bottom: 5px !important;
}